<root>
<localization>
<language>en</language>
<region>us</region>
<twirler>
	<caption>Dfine 2.0</caption>
	<folder>Dfine 2.0</folder>
	<layerPrefix>Dfine 2.0</layerPrefix>
	<sectionPosition>d</sectionPosition>
	<tab>
		<tabcaption></tabcaption>
        <filter>
            <name>Dfine 2.0</name>
            <id>nikSoftware Dfine 2.0</id>
        </filter>
        <filter>
            <name>Background</name>
            <id>nikSoftware Dfine 2.0 Background</id>
            <psid>1685467187</psid> <!-- 'dv03' -->
        </filter>
        <filter>
            <name>Hot Pixels</name>
            <id>nikSoftware Dfine 2.0 Hot Pixels</id>
            <psid>1685467440</psid> <!-- 'dv10' -->
        </filter>
        <filter>
            <name>Fine Structures</name>
            <id>nikSoftware Dfine 2.0 Hair &amp; Fine Structures</id>
            <psid>1685467193</psid> <!-- 'dv09' -->
        </filter>
        <filter>
            <name>Skin</name>
            <id>nikSoftware Dfine 2.0 Skin</id>
            <psid>1685467186</psid> <!-- 'dv02' -->
        </filter>
        <filter>
            <name>Sky</name>
            <id>nikSoftware Dfine 2.0 Sky</id>
            <psid>1685467188</psid> <!-- 'dv04' -->
        </filter>
        <filter>
            <name>Shadows</name>
            <id>nikSoftware Dfine 2.0 Shadows</id>
            <psid>1685467190</psid> <!-- 'dv06' -->
        </filter>
        <filter>
            <name>Strong Noise</name>
            <id>nikSoftware Dfine 2.0 Strong Noise</id>
            <psid>1685467192</psid> <!-- 'dv08' -->
        </filter>
    </tab>
</twirler>
</localization>
<localization>
<language>ja</language>
<region>jp</region>
<twirler>
	<caption>Dfine 2.0</caption>
	<folder>Dfine 2.0</folder>
	<layerPrefix>Dfine 2.0</layerPrefix>
	<sectionPosition>d</sectionPosition>
	<tab>
		<tabcaption></tabcaption>
        <filter>
            <name>Dfine 2.0</name>
            <id>nikSoftware Dfine 2.0</id>
        </filter>
        <filter>
            <name>Background</name>
            <id>nikSoftware Dfine 2.0 Background</id>
            <psid>1685467187</psid> <!-- 'dv03' -->
        </filter>
        <filter>
            <name>Hot Pixels</name>
            <id>nikSoftware Dfine 2.0 Hot Pixels</id>
            <psid>1685467440</psid> <!-- 'dv10' -->
        </filter>
        <filter>
            <name>Fine Structures</name>
            <id>nikSoftware Dfine 2.0 Hair &amp; Fine Structures</id>
            <psid>1685467193</psid> <!-- 'dv09' -->
        </filter>
        <filter>
            <name>Skin</name>
            <id>nikSoftware Dfine 2.0 Skin</id>
            <psid>1685467186</psid> <!-- 'dv02' -->
        </filter>
        <filter>
            <name>Sky</name>
            <id>nikSoftware Dfine 2.0 Sky</id>
            <psid>1685467188</psid> <!-- 'dv04' -->
        </filter>
        <filter>
            <name>Shadows</name>
            <id>nikSoftware Dfine 2.0 Shadows</id>
            <psid>1685467190</psid> <!-- 'dv06' -->
        </filter>
        <filter>
            <name>Strong Noise</name>
            <id>nikSoftware Dfine 2.0 Strong Noise</id>
            <psid>1685467192</psid> <!-- 'dv08' -->
        </filter>
    </tab>
</twirler>
</localization>
</root>
